import 'package:flutter/services.dart';

class CLXFileManage {
  static Future downloads(String filePath) {
    return MethodChannel('clx_file_manage').invokeMethod('downloads', filePath);
  }

  static Future copyFileToPublic(String filePath, {String title = ''}) {
    return MethodChannel('clx_file_manage').invokeMethod(
        'copy_to_public', {'private_path': filePath, 'title': title});
  }
}
